{
  "format_version": "1.21.100",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "mnp_ci:super_rod"
    },
    "tags": ["recycle_table"],
    "pattern": ["  A", " AB", "A B"],
    "key": {
      "A": {
        "item": "minecraft:stick"
      },
      "B": {
        "item": "mnp_ci:plastic"
      }
    },
    "result": {
      "item": "mnp_ci:super_rod",
      "count": 1
    },
    "unlock": {
      "context": "AlwaysUnlocked"
    }
  }
}
